#!/home/andrei/it_school/bin/python3

def functie_test():
    print("Aceasta este o functie de test")

def functie_nume(nume):
    print("Numele meu este:", nume)
    
def adunare(a, b):
    return a + b

# creeaza o functie care primeste ca parametrii o lista si vrem sa afiseze fiecare element din lista pe o linine noua
def afisare_lista(lista):
    for element in lista:
        print(element)

functie_test()
functie_nume("Andrei")
print("Suma este:", adunare(5, 7))

lista_de_test = [100, 200, 300, 400]
afisare_lista(lista_de_test)